Subject: Re: bug#14979: 24.3; Feature Request: query-replace-backward

From: Juri Linkov <[email-masked]>
Date: Thu, 19 Dec 2013 02:30:04 +0200

> A feature request: I often make use of query-replace and
> query-replace-regexp.  It would be useful to have a query-replace-backward
> and a query-replace-regexp-backward.  The backward variant would be
> executed when the forward variant is given a negative argument.

This feature is completely implemented now.  Thanks for the suggestion.